Smart Panel 4.x > Other questions > Do I need to remove the previous version before installing Smart Panel 4?

We recommend removing the previous version before installing Smart Panel 4. But normally the previous version will be removed during installation.